Update an item in a checklist

Update a checklist item. Useful for marking items as done. Fetch workflows using POST /workflows/search, get workflow details with GET /workflows/{id} to see the checklists and checklist items inside of each checklist.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example:

{
    "description": "Test 1234"
}
Path Params
uuid
required

workflowId

uuid
required

checkListId

uuid
required

itemId

Body Params

Request to update a checklist item

int32

Position in the list

string

The task description

boolean

Is the task marked as done

Response

Language
Credentials
OAuth2
Missing 1 required scope
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*